## ruby-dust 0.1.7

=== debian/changelog ===
ruby-dust (0.1.7-2) unstable; urgency=low

  * Correcting typo, thanks to Vincent Blut (Closes: #656070)  
  * Adding tests as examples, suggested by Gunnar Wolf.

 -- Praveen Arimbrathodiyil <pravi.a@gmail.com>  Mon, 16 Jan 2012 19:00:08 +0530

ruby-dust (0.1.7-1) unstable; urgency=low

  * Initial release (Closes: #638815)
  * Thanks to Shane Harvie for upstream fix.

 -- Praveen Arimbrathodiyil <pravi.a@gmail.com>  Mon, 02 Jan 2012 18:11:37 +0530
