=== debian/control ===
Source: ruby-dust
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Praveen Arimbrathodiyil <pravi.a@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.13~)
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-dust.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-dust.git;a=summary
Homepage: http://dust.rubyforge.org
XS-Ruby-Versions: all

Package: ruby-dust
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: Dust allows an alternative test definition syntax
 Test::Unit contrib gem that provides additional features on top of 
 the Test::Unit core.
 .
 Dust adds descriptive block syntax test definition.
